/* Basic style */

@font-face {
    font-family: regina;
    font-display: swap;
    src: url("../fonts/regina.ttf") format("truetype");
    /*url("../fonts/calibri.woff") format("woff"),*/
    /*url("../fonts/calibri.eot?") format("eot"),*/
    /*url("../fonts/calibri.svg#CalibriRegular") format("svg");*/
}
@font-face {
    font-family: Calibri;
    font-display: swap;
    src: url("../fonts/calibri.eot?") format("eot"),
    /*url("../fonts/calibri.woff") format("woff"),*/
    url("../fonts/Calibri.ttf") format("truetype"),
    url("../fonts/calibri.svg#CalibriRegular") format("svg");
}
/*@font-face {
	font-family: "PeachesandCreamBoldW00-Rg";
	font-display: swap;
    src: url("//db.onlinewebfonts.com/t/6ab2e1efb8e44407454c4a610980c7c7.eot");
    src: url("//db.onlinewebfonts.com/t/6ab2e1efb8e44407454c4a610980c7c7.eot?#iefix") format("embedded-opentype"),
    url("//db.onlinewebfonts.com/t/6ab2e1efb8e44407454c4a610980c7c7.woff2") format("woff2"),
    url("//db.onlinewebfonts.com/t/6ab2e1efb8e44407454c4a610980c7c7.woff") format("woff"),
    url("//db.onlinewebfonts.com/t/6ab2e1efb8e44407454c4a610980c7c7.ttf") format("truetype"),
    url("//db.onlinewebfonts.com/t/6ab2e1efb8e44407454c4a610980c7c7.svg#PeachesandCreamBoldW00-Rg") format("svg");
}*/
* {
	margin: 0;
	padding: 0;
	outline: none;
}
a {text-decoration: none;}
html {
	width: 100%;
	height: 100%;
}
body {
	width: 100%;
	height: 100%;
	font: 12px/16px Calibri, Verdana, sans-serif;
	color: #333;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
}

hr {
	border: 0;
    width: 100%;
    height: 1px;
    margin-top: 2%;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(200,200,200,0.75), rgba(0,0,0,0));
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(200,200,200,0.75), rgba(0,0,0,0));
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(200,200,200,0.75), rgba(0,0,0,0));
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(200,200,200,0.75), rgba(0,0,0,0));
}

::-webkit-scrollbar-button {
	background-image: url('');
	background-repeat: no-repeat;
	width: 5px;
	height: 0;
}

::-webkit-scrollbar-track {
	background-color:#ccc;
}

::-webkit-scrollbar-thumb {
	-webkit-border-radius: 0;
	border-radius: 0;
	background-color: #1F1F1F;
}

::-webkit-scrollbar-thumb:hover{
	background-color: #AF7C55;
}

::-webkit-resizer{
	background-image: url('');
	background-repeat: no-repeat;
	width: 4px;
	height: 0;
}

::-webkit-scrollbar{
	width: 8px;
}